/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "Jeśli chodzi o bezpieczeństwo danych osobistych, posiadanie całkowicie offline'owej, szyfrowanej, i zdalnej kontroli nad Twoją własną bazą danych haseł jest najlepszym rozwiązaniem. KeePass świetnie spełnia te wymagania. Prosta i bezproblemowa konfiguracja, zarządzanie, ochrona, i możliwość użycia własnej bazy haseł gdziekolwiek i jakkolwiek chcesz. Zdecydowanie polecam Strongbox każdemu użytkownikowi urządzeń firmy Apple! Spośród wszystkich aplikacji KeePass, rozszerzeń, itp. z których korzystałem, Strongbox radzi sobie z tym zadaniem najlepiej, przykrywając techniczne skomplikowanie a jednocześnie zapewniając wszystkie natywne funkcje, przez co nawet osoby mniej techniczne szybko opanują używanie tej aplikacji. Ja sam zaproponowałem ją moim rodzicom, gdy szukali czegoś co pozwoli im zwiększyć bezpieczeństwo ich haseł.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Trwa wyprzedaż";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Nasze opinie";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "To naprawdę niesamowita aplikacja. Używam Strongbox od około roku, a konsekwentne aktualizacje, prosty interfejs użytkownika i wiele metod synchronizacji sprawiają, że aplikacja jest absolutnie niezbędna. Zakup premium jest wart swoich kosztów. To naprawdę najlepszy menedżer haseł w App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "Szukasz dożywotniej licencji?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Okres próbny";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Jedna subskrypcja dla wszystkich Twoich urządzeń (iOS i macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Zrezygnuj w dowolnym momencie";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Porównanie wersji Free oraz Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Regulamin";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "Używałem Keepass na wielu urządzeniach i czuję, że Strongbox oferuje najlepszą jakość. Uwielbiam to, że przy wpisywaniu haseł aplikacja automatycznie wyszukuje odpowiednie nazwy kont, albo to, że informuje Cię, czy hasło jest słabe albo wymaga zmiany. A automatyczne odblokowanie za pomocą Face ID, oszczędza mi sporo czasu!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Jestem pod ogromnym wrażeniem jakości tej aplikacji! 5 gwiazdek to za mało dla tej aplikacji! Już 5 minut od pobrania aplikacji, zdecydowałem się na zakup wersji Pro.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• Wszystkie licencje obsługują Chmurę Rodzinną.\n• Subskrypcje są odnawiane automatycznie. Możesz je anulować w dowolnym momencie.\n• Opłata zostanie pobrana z konta iTunes podczas potwierdzania zakupu.\n• Subskrypcja zostanie odnowiona automatycznie chyba, że zostanie anulowana przynajmniej 24 godziny przed końcem okresu rozliczeniowego.\n• Konto zostanie obciążone w ciągu 24 godzin przed końcem okresu rozliczeniowego.\n• Można zarządzać subskrypcją i anulować ją w ustawieniach konta użytkownika.\n• W przypadku zakupu pełnej wersji niewykorzystany okres próbny przepada.\n• Polityka prywatności: https://strongboxsafe.com/privacy-policy/\n• Warunki korzystania: https://strongboxsafe.com/terms/";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Przywróć zakupy";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Pierwsze 3 miesiące są darmowe,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Działa z Chmurą rodzinną";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Ta aplikacja to absolutnie najwyższa klasa. Deweloper jest bardzo kontaktowy i stale ją aktualizuje. Aplikacja jest doskonale wykonana, wysoce funkcjonalna i dobrze zaprojektowana. Nowe funkcje są stale dodawane. Rzadko pozostawiam recenzje, ale ta aplikacja zasługuje na moją ocenę.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
